# POST /reputation/case-studies

**Resource:** [Reputation](./reputation.md)  
**MCP tool:** `create_reputation_case_study`  
**Scopes:** `reputation:write`  
**Write operation:** yes

Create a case study.

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `profile_id` | body | string | yes |  |
| `title` | body | string | yes |  |
| `slug` | body | string | yes |  |
| `client_name` | body | string | yes |  |

## Request example

```bash
curl -X POST   "https://api.trustpager.com/functions/v1/api/v1/reputation/case-studies"   -H "Authorization: Bearer YOUR_API_KEY"   -H "Content-Type: application/json"   -d '{"profile_id":"...","title":"...","slug":"..."}'
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`